/* general css */
html, body {
    background: #ccc url(images/background.jpg);
    padding: 0;
    margin: 0;
    font-family: helvetica, arial, sans-serif;
    font-size: 0.9em;
    color: #000000;
    text-align: justify;
    line-height: 1.4em;
}

p {
    margin-top: 0px;
    margin-bottom: 10px;
}

h1,h2,h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: normal;
}

hr {
    border: 1px solid #ccc;
    margin-top: 15px;
    margin-bottom: 20px;
}

/* classes */
.header {
    width: 100%;
    height: 175px;
    background: url(images/header.png);
    padding-top: 10px;
}

.headinner {
    width: 501px;
    height: 100px;
    padding-top: 10px;
    margin: auto;
}

.logo {
    width: 90px;
    height: 90px;
    background: url(images/head.png);
    margin: auto;
}

.logo:hover {
    background: url(images/head_hover.png);
}

.nav {
    clear: both;
    width: 520px;
    height: 50px;
    margin: auto;
    padding-top: 15px;
}

.navbar {
    float: left;
    width: 105px;
    height: 20px;
    background: #ccc url(images/navbg.jpg);
    margin-right: 17px;
    padding: 5px;
    text-align: center;
    border: 1px solid #bbb;
    border-radius: 3px;
}

.navbar:hover {
    box-shadow: 1px 1px 3px #bbb;
}

.outer {
    width: 780px;
    background: #ffffff url(images/outerbg.jpeg);
    margin: auto;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 2px;
    box-shadow: 1px 1px 5px #bbb;
}

.inner {
    float: left;
    width: 500px;
}

.sidebar {
    float: right;
    width: 250px;
}

.footer {
    clear: both;
    margin-bottom: 20px;
    text-align: center;
}

.gal {
    float:left;    
    margin: 5px;
}
